﻿@media only screen and (max-width: 1484px){
	.mid-line.poster .poster-img { width: 100%; }
}

@media only screen and (max-width: 1280px){
	.mid-line.poster .layEr {
		left: 1.3%;
		margin: 0
	}
}

@media only screen and (max-width: 1028px){
	.mid-line { height: 20px; }
	.mid-line.poster { height: auto; }
	.poster-links ul { margin-right: 22px; }
	.poster-links {
		width: 100%;
		margin: 0;
		left: 0;
	}

}

@media only screen and (min-width: 1024px) {
	.ctype_1 .print .item:nth-child(4n+4) { margin-right: 0; }
	.ctype_1 .online .item:nth-child(3n+3) { margin-right: 0; }
	.contact:nth-child(3n+3) { margin-right: 0; }
}

@media only screen and (max-width: 984px){
	.top-graphics { width: 100%; }
	.news .article { width: 24%; padding: 0 1% 0 0;  }
	.news { width: auto; margin-left: 0; }
	.catalog-preview .product { width: 25%; }
	.catalog-preview .product a { width: 69.78723404255319%;height: auto; }


	.ctype_1 .print .item { width: 27%; margin-right: 5%; }
	.ctype_1 .print .sizer { width: 100%; }
	.products_list .item .img .title { font-size: 14px; }

}
@media only screen and (max-width: 940px) {
	.main-menu  { display: block; }
	#header .top-line { padding: 0; }

}

@media only screen and (max-width: 768px) {
	.more { width: 96%; }
	.platforms { text-align: center; }

	.vc_row-fluid { display: block; }
	.vc_row-fluid .vc_span4,
	.vc_row-fluid .vc_span8 { float: none !important; margin: 0 !important; display: block; width: auto !important; }
}

@media only screen and (max-width: 765px) {
	#content, .content-wrapper,.left-column, .right-column, .middle-column { display: block; }
	.left-column { width: auto; padding: 0; }

	.news .article { width: 45%; padding: 0 5% 10px 0; vertical-align: top; }
	.ctype_1 .print .item { width: 20%; margin-right: 5%; }
	.ctype_1 .print .sizer { width: 100%; }
	.products_list .item .img .title { font-size: 14px; }

	.ctype_1 .online .item { width: 28%; margin-right: 3%; }
	.ctype_1 .online .sizer { width: 100%; }
	.products_list .item .img:hover .envelope { top: 40%; }
}

@media only screen and (max-width: 765px) and (min-width: 640px) {
	.ctype_1 .print .item:nth-child(4n+4) { margin-right: 0; }
	.ctype_1 .online .item:nth-child(3n+3) { margin-right: 0; }
}

@media only screen and (max-width: 679px) {
	.ctype_1 .print .item { width: 26%; margin-right: 7%; }

	#header.no-mid-line { padding-bottom: 0; }

	.mid-line { display: none; }
	.mid-line.poster { height: 155px; width: auto; overflow: hidden; display: block; }
	.mid-line.poster .poster-img {
		width: auto;
		height: 100%;
		display: block;
		position: absolute;
		left: 50%;
		margin-left: -297px;
	}
	.mid-line.poster .layEr { transition: left .5s, opacity .5s; }

	.main-menu, #header .top-line .langs { display: none; }
	.mobile-menu, .mobile-menu .main-menu { display: block; }
}

@media only screen and (max-width: 599px) {
	.ctype_1 .print .item { width: 35%; margin-right: 12%; }
	.products_list.online .img .title { font-size: 10px; }
}

@media only screen and (max-width: 490px) {
	.mid-line.poster .layEr { left: -100%; opacity: 0; }
}

@media only screen and (max-width: 480px) {
	.ctype_1 .online .item { width: 42%; margin-right: 5%; }
	.wpb_wrapper { margin-bottom: 15px; }
	.catalog-preview .product { width: 50%; }
	.catalog-preview :nth-child(2n+2) { clear: left; }

	.poster-links { text-align: center; overflow: hidden; }
	.poster-links > span { display: none; }
	.poster-links ul { margin: 0; padding: 0; width: 100%; display: block; position: absolute; top: 50%; margin-top: -4%; height: 20%; }
	.poster-links li { display: inline-block !important; width: 40%; }
	.poster-links a { display: inline-block; margin: 0; width: 100%; height: 100%; line-height: 100%; }
	.poster-links :first-child { margin-right: 8%; }
}

@media only screen and (max-width: 400px) {
	#logo { height: 19px; }
}

@media only screen and (max-width: 320px) {
	.ctype_1 .print .item { width: 42%; margin-right: 6%; }
	.news .article { width: auto; padding: 0; margin-bottom: 10px; display: block; }
	.poster-links a { font-size: 11px; }
	.mid-line.poster { height: 115px; }
	.poster-links ul { margin-top: -6%; }
	.platforms .item { margin: 0 15px 20px; }
	.platforms .item:last-child { margin-bottom: 0; }
	#content { padding-bottom: 0; }
}

@media only screen and (max-width: 319px) {
	#logo { height: 15px; }
	.poster-links { height: auto; position: relative; }
	.poster-links li {
		display: block !important;
		width: 100%;
		margin: 0 0 10px 0 !important;

	}
	.poster-links ul {
		position: relative;
		top: 0;
		height: auto;
		margin: 0;

	}

	.mid-line.poster .poster-img {
		display: none;
	}
	.mid-line.poster { height: auto; }

	.ctype_1 .print .item ,
	.ctype_1 .online .item {
		display: block;
		float: none;
		width: auto;
		height: auto;
		margin: 0;
		overflow: none;

	}
	.products_list .item .img .title {
		position: relative;
		top: 0;
		left: 0;
		text-align: left;
		width: auto;
		font-size: 14px;
	}

	.ctype_1 .print .img {
		overflow: none;
		height: auto;
		width: 100%;
		border: none;
	}

	.ctype_1 .item .button,
	.ctype_1 .item .sizer,
	.ctype_1 .item .envelope {
		display: none;
	}
}





/* FOOTER */


@media only screen and (max-width: 920px) { #footer .cols_4 .col { width: 100px; } }
@media only screen and (max-width: 768px) { #footer .cols_3 .col { width: 100px; } }
@media only screen and (max-width: 745px) {
	#footer .cols_4 :nth-child(2n+3) { clear: left; }
	#footer .cols_4 .col { width: 140px; }
}
@media only screen and (max-width: 715px) { #footer .cols_4 .col { width: 100px; } }
@media only screen and (max-width: 640px) { #footer .cols_3 :nth-child(2n+4) { clear: left; } #footer .cols_3 .col { width: 140px; } }
@media only screen and (max-width: 600px) {
	#footer .cols_2 .col, #footer .cols_3 .col { width: 100px; }
	#footer .cols_4 .col  { width: 140px; clear: none; }
	#footer .cols_4 :nth-child(2n+4) { clear: left; }
}
@media only screen and (max-width: 570px) {
	#footer .cols_4 .col  { width: 100px; }
}
@media only screen and (max-width: 505px) { #footer .cols_2 .col { float: none; margin-bottom: 15px; } }
@media only screen and (max-width: 474px) { #footer .cols_3 .col, #footer .cols_4 .col { float: none; margin-bottom: 15px; } }
@media only screen and (max-width: 420px) {
	#footer_wrapper { margin: 0 22px; }
	#footer .links { border-top: 1px solid #fff; padding-top: 30px; }
	#footer .cols_4 .wline, #footer .cols_3 .wline { display: block; }
	#footer .links, #footer .about { display: block; float: none; width: 100%; }
	#footer .links .col { float: left; width: 50% !important; clear: none; vertical-align: top; margin: 0; }
}

/* /FOOTER */
